Bug 210763 - Resume throws a kernel stack trace on a IBM T42p
Resume throws a kernel stack trace on a IBM T42p
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-10-14 10:02 EDT by Brian G. Anderson
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-04-23 14:58:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
/var/log/message output of suspend and resume (10.45 KB, text/plain)
2006-10-14 10:02 EDT, Brian G. Anderson
no flags Details

  None (edit)
Description Brian G. Anderson 2006-10-14 10:02:56 EDT
Description of problem:
When I resume my T42p gets a " BUG: sleeping function called from invalid
context" stack trace.  I've attached the suspend and resume messages from
/var/log/messages.  The log is attached.  The machine seems to run OK, though I
occasionally get a crashing X server (I've filed a bug on that too).

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.suspend computer
2.resume computer
Actual results:
error message in /var/log/messages

Expected results:
no error

Additional info:
The crashing X server bug is  210761 in case they are related.
Comment 1 Brian G. Anderson 2006-10-14 10:02:56 EDT
Created attachment 138506 [details]
/var/log/message output of suspend and resume
Comment 2 Dave Jones 2007-04-23 14:58:48 EDT
this should be fixed now.

Note You need to log in before you can comment on or make changes to this bug.